package cn.stylefeng.workflow.instance.modular.task.strategy.agree;

import cn.stylefeng.workflow.api.entity.task.RuTask;
import cn.stylefeng.workflow.api.pojo.config.node.approver.ApproverStrategy;

public interface BaseAgreeStrategy {

    boolean getStrategyExecuteFlag(Integer approverNodeTypeEnum);

    boolean strategyAction(RuTask currentProcessTask, ApproverStrategy approverStrategy);

}
